{% set CodiceModulo = "COM_CAMBIO_DITTA" %}
{% set Urn = "document:c_f158:posa.monumenti.funebri;cambio.ditta;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di cambio ditta"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="1.1|21/08/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-CON-INC"
urn_allegato="document:s_italia:cimitero;conferimento.incarico.impresa.funebre;documentazione"
descrizione_estesa="Copia del conferimento dell'incarico da parte del concessionario"
filename="Conferimento incarico"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Comunicazione di cambio ditta
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - comunicazione cambio ditta'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di cambio ditta
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Titolare_Ruolo" id="Titolare_Ruolo" mandatory_enabled="true" label="Ruolo" style="width: 100%;">
          <option value=""></option>
          <option value="concessionario">concessionario</option>
          <option value="incaricato dal concessionario">incaricato dal concessionario</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione ai seguenti lavori 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero autorizzazione
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data autorizzazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAutorizzazione" name="Parametri_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAutorizzazione" name="Parametri_DataAutorizzazione" style="width: 100%;" label="Data autorizzazione" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero bolletta emessa
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data bolletta emessa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroBolletta" name="Parametri_NumeroBolletta" style="width: 100%;" label="Numero bolletta emessa" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataBolletta" name="Parametri_DataBolletta" style="width: 100%;" label="Data bolletta emessa" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Comunicazione" name="Tassonomia_Comunicazione" label="Comunicazione" mandatory="true"></div>
        <input id="Tassonomia_Comunicazione1" name="Tassonomia_Comunicazione" type="radio" value="1" />
      </td>
      <td>
        <p>
          il cambio della ditta incaricata per lo svolgimento dei lavori edili e marmorei prima del pagamento della bolletta che include il lavoro di smontaggio lapide e monumento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Comunicazione2" name="Tassonomia_Comunicazione" type="radio" value="2" />
      </td>
      <td>
        <p>
          il cambio della ditta incaricata per lo svolgimento dei lavori marmorei prima del pagamento della bolletta che include il lavoro di smontaggio lapide e monumento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Comunicazione3" name="Tassonomia_Comunicazione" type="radio" value="3" />
      </td>
      <td>
        <p>
          il cambio della ditta incaricata per lo svolgimento dei lavori edili e marmorei dopo il pagamento della bolletta che include il lavoro di smontaggio lapide e monumento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Comunicazione4" name="Tassonomia_Comunicazione" type="radio" value="4" />
      </td>
      <td>
        <p>
          il cambio della ditta incaricata per lo svolgimento dei lavori marmorei dopo il pagamento della bolletta che include solo il lavoro di smontaggio lapide e monumento
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          sostituendo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ditta incaricata da sostituire
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_DittaIncaricataSostituita" name="Tassonomia_DittaIncaricataSostituita" label="Ditta incaricata da sostituire" mandatory="true"></div>
        <input id="Tassonomia_DittaIncaricataSostituita1" name="Tassonomia_DittaIncaricataSostituita" type="radio" value="1" />
      </td>
      <td>
        <p>
          la ditta incaricata per lo svolgimento dei lavori marmorei
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo ditta incaricata a svolgere i lavori marmorei
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NominativoDittaIncaricataMarmorei_1" name="Parametri_NominativoDittaIncaricataMarmorei_1" style="width: 100%;" label="Nominativo ditta incaricata lavori marmorei" mandatory_enabled="#Tassonomia_DittaIncaricataSostituita1.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_DittaIncaricataSostituita2" name="Tassonomia_DittaIncaricataSostituita" type="radio" value="2" />
      </td>
      <td>
        <p>
          la ditta incaricata per lo svolgimento dei lavori edili
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo ditta incaricata a svolgere i lavori edili
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NominativoDittaIncaricataEdili_1" name="Parametri_NominativoDittaIncaricataEdili_1" style="width: 100%;" label="Nominativo ditta incaricata lavori edili" mandatory_enabled="#Tassonomia_DittaIncaricataSostituita2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nuova ditta incaricata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_NuovaDittaIncaricata" name="Tassonomia_NuovaDittaIncaricata" label="Ditta incaricata da sostituire" mandatory="true"></div>
        <input id="Tassonomia_NuovaDittaIncaricata1" name="Tassonomia_NuovaDittaIncaricata" type="radio" value="1" />
      </td>
      <td>
        <p>
          la ditta incaricata per lo svolgimento dei lavori marmorei in possesso delle autorizzazioni per operare nei cimiteri cittadini
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo ditta incaricata a svolgere i lavori marmorei
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NominativoDittaIncaricataMarmorei_2" name="Parametri_NominativoDittaIncaricataMarmorei_2" style="width: 100%;" label="Nominativo nuova ditta incaricata lavori marmorei" mandatory_enabled="#Tassonomia_NuovaDittaIncaricata1.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_NuovaDittaIncaricata2" name="Tassonomia_NuovaDittaIncaricata" type="radio" value="2" />
      </td>
      <td>
        <p>
          la ditta incaricata per lo svolgimento dei lavori marmorei in possesso delle autorizzazioni per operare nei cimiteri cittadini
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo ditta incaricata a svolgere i lavori edili
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NominativoDittaIncaricataEdili_2" name="Parametri_NominativoDittaIncaricataEdili_2" style="width: 100%;" label="Nominativo ditta incaricata lavori edili" mandatory_enabled="#Tassonomia_NuovaDittaIncaricata2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          affidare i lavori di smontaggio lapide e monumento alla ditta sopra indicata ed effettuare lo specifico intervento ai sensi delle vigenti normative
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Comunicazione4.checked() || #Tassonomia_Comunicazione3.checked() || #Tassonomia_Comunicazione2.checked()" mandatory_enabled="#Tassonomia_Comunicazione4.checked() || #Tassonomia_Comunicazione3.checked() || #Tassonomia_Comunicazione2.checked()"/>
      </td>
      <td style="border: 0px;">
        <p>
           di accettare che in conseguenza del cambio ditta lavori di cui alla presente comunicazione, al fine dell'esecuzione della successiva operazione di smontaggio, il pagamento di una ulteriore bolletta pari a 30,00 € come rimborso spese amministrative per la riemissione dell’ordine di servizio e l’eventuale riprogrammazione intervento, e che in mancanza di tale pagamento non potrà eseguirsi il lavoro di smontaggio e le conseguenti operazioni di polizia mortuaria
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.eventuali_annotazioni()}}

<br>

{{ anagrafica.servizi_cimitariali() }}
<globo_salto_pagina></globo_salto_pagina>
<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-CON-INC" name="COP-CON-INC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del conferimento dell'incarico da parte del concessionario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
        copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità del sottoscritto
          <br />
          <span style="font-size:70%">
            <i>
              (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
        <td style="background-color: #eeeeee;">
          <p>
            altri allegati
            <span style="font-size:70%">
              (specificare)
            </span>
            <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
          </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-CON-INC" name="GLOBO_allegato_cCOP-CON-INC" type="hidden" value="" obbligatorio="#COP_CON_INC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

